[% setvar title Perl 6 - Whatever %]

[% menu nav whatever %]

<div id="subpage-header">
    [% include camelia %]

    <h2>[% readvar title %]</h2>

    <p>
        Everything that can't be categorized otherwise fits into the
        "Whatever" slot, or as the Perl 6 hacker would write it,
        <code>*</code>.
    </p>
</div>

<div id="col1">
    <h4>Installer, Editors, IDEs, *</h4>
    <ul>
        <li><a href="http://proto.perl6.org/">proto</a>, makes it easy to install programs written in Perl&nbsp;6</li>
        <li><a href="http://search.cpan.org/dist/Inline-Rakudo">Inline::Rakudo</a>, embedding Perl&nbsp;6 code in Perl&nbsp;5</li>
        <li><a href="http://search.cpan.org/dist/Padre-Plugin-Perl6">Padre::Plugin::Perl6</a>, Perl&nbsp;6 highlighting and code execution in
            <a href="http://padre.perlide.org/">Padre, the Perl IDE</a></li>
        <li><a href="http://github.com/petdance/vim-perl">Perl&nbsp;6 syntax highlighting for Vim</a></li>
        <li><a
            href="http://github.com/jrockway/cperl-mode/tree/mx-declare">Unified
            Perl 6 + Perl 5 + Moose/MooseX::Declare</a> Emacs syntax
        hilighting</a></li>
    </ul>
</div>

<div id="col2">
    <h4>Merchandising</h4>
    <ul>
        <li><a href="https://rakudo.spreadshirt.com/">Spreadshirt</a> (<a
                href="http://rakudo.spreadshirt.net/de/DE/Shop/">Spreadshirt
                Germany</a>)</li>
        <li><a href="http://cafepress.com/rakudo">Cafepress</a></li>
        <li><a href="http://www.zazzle.com/rakudo">Zazzle</a></li>
    </ul>
</div>
